## EomStatusbar EomStatusbar |

## Functions

GtkWidget * | eom_statusbar_new ()
void | eom_statusbar_set_image_number ()
void | eom_statusbar_set_progress ()

## Types and Values

struct | EomStatusbar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GtkStatusbar
                            ╰── EomStatusbar

## Implemented Interfaces

EomStatusbar implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### eom_statusbar_new ()

    GtkWidget *
    eom_statusbar_new (void);

### eom_statusbar_set_image_number ()

    void
    eom_statusbar_set_image_number (EomStatusbar *statusbar,
                                    gint num,
                                    gint tot);

### eom_statusbar_set_progress ()

    void
    eom_statusbar_set_progress (EomStatusbar *statusbar,
                                gdouble progress);

## Types and Values

### struct EomStatusbar

    struct EomStatusbar;